.onesite-show #form {
  display: block;
}

#form {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#formClose {
  position: absolute;
  right: -40px;
  top: -40px;
  border: none;
  background-color: transparent;
  font-size: 2em;
  color: white;
  padding: 10px;
  line-height: 1;
  cursor: pointer;
}

.wrapper.open:before {
  content: "";
  position: absolute;
  z-index: 0;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#form .sg-form-container {
  background-color: #fff;
  color: #454545;
  font-size: 16px;
}

#form .sg-form-container label {
  text-align: left;
}

#form .sg-form-container input,
#form .sg-form-container select,
#form .sg-form-container button {
  font-size: 16px;
}

@media screen and (max-width: 500px), screen and (max-height: 600px) {
  #form {
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0, 0);
    width: 100%;
  }
  #formClose {
    display: none;
  }
}